*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body
{
    background-color: rgb(207, 224, 176);
    color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
}

.cont
{
    max-width: 1110px;
    margin: 0 auto;
}

.fondo
{
    padding: 32px 0;
    background-color: rgb(229, 189, 235);
}


.menu
{
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   display: flex;
   align-items: center;
   justify-content: space-between;
   z-index: 1000;
}

.logo
{
    font-size: 30px;
    color: rgb(11, 23, 24);
    font-weight: 800;
    text-transform: uppercase;
}

.menu .navbar ul li
{
 position: relative;
 float: left;
}

.menu .navbar ul li a
{
 font-size: 18px;
 padding: 20px;
 color: rgb(11, 23, 24);
 display: block;

}

.menu .navbar ul li a:hover
{
    color: rgb(49, 110, 116);
}

#menu
{
    display: none;
}

.menu-icono
{
    width: 25px;
}

.menu label
{
    cursor: pointer;
    display: none;
}

@media(max-width:991px)
{
    .menu{padding: 30px;}
    .menu label {display: initial;}
    .menu .navbar{position:absolute; top: 100%; left: 0; right: 0; background-color: rgb(243, 215, 250); display: none;}
    .menu .navbar ul li {width: 100%;}
    #menu:checked ~ .navbar{display: initial;}
}

/* .fondo
{
    padding: 47px 0;
}

.menu .navbar
{
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: rgb(252, 183, 143);
    display: none;
}

.menu .navbar ul li 
{
    width: 100%;
}

#menu:checked ~ .navbar
{
    display: initial;
} */



















#menu:checked ~ .navbar
{
    display: initial;
}